* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-color: #ffffff;
	color: #303030;
	width: 100%;
	font-size: 14px;
	line-height: 1.2em;
}

html,body{
	height: 100%;
}

.aLink {
	display: block;
	width: 100%;
	height: 100%;
}

ul {
	list-style-type: none;
}

.wrap{
	width: 100%;
	position: relative;
	height: auto !important; /*IE6対策*/
	height: 100%; /*IE6対策*/
	min-height: 100%;
}

.listBox {
	margin-bottom: 30px;
}
.listWrap {
	margin-top: 15px;
	padding: 0 15px;
	width: 620px;
}


/*ヘッダー*/
.header {
	width: 100%;
	padding-top: 17px;
	background-image: url("../img/common/header_line.png");
	background-repeat: repeat-x;
	background-position: top center;
	position: relative;
}
.headerBox {
	width: 900px;
	margin: 0 auto;
}
.logo {
	width: 134px;
	height: 60px;
	background-image: url("../img/common/logo.png");
	margin-top: 20px;
	margin-left: 45px;
	text-indent: -9999px;
	float: left;
}
.coName {
	float: right;
	margin-top: 20px;
	text-align: right;
}
.coNameRED {
	color: #C7000A;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 11px;
}
.coNameGR {
	color: #9c9c9c;
	font-size: 20px;
	font-weight: bold;
}
.telIcon {
	display: inline-block;
	width: 16px;
	height: 13px;
	margin-right: 5px;
	background-image: url("../img/common/tel_icon.png");
}

.nav {
	width: 901px;
	margin: 0 auto;
	margin-top: 25px !important;
	font-weight: bold;
}
.nav li {
	list-style-type: none;
	width: 224px;
	height: 69px;
	border-right: 1px solid #CACACA;
	display: block;
	float: left;
	position: relative;
}
.nav li:first-child {
	border-left: 1px solid #CACACA;
}
.nav li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	color: #303030 !important;
	position: absolute;
}
.nav li span {
	display: block;
}
.menuTitle1 {
	margin-top: 14px;
	text-align: center;
	font-size: 13px;
}
.menuTitle2 {
	margin-top: 1px;
	font-size: 10px;
	color: #b0b0b0;
	text-align: center;
}
.menuIcon {
	width: 8px;
	height: 6px;
	background-image: url("../img/common/menu_icon.png");
	margin: 3px auto;
}
nav li:hover {
	width: 224px;
	height: 69px;
	background-image: url("../img/common/menu_hover.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 auto;
}

/*メインコンテンツ*/
.mainContents {
	padding-bottom: 220px; /*フッターの高さと同じ*/
	width: 900px;
	margin: 20px auto 100px auto;
}
.mainContentsBox {
	width: 860px;
	position: relative;
	background-color: #F9F9F9;
	border-radius: 10px;
	-webkit--radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	padding: 20px;
	behavior:url("/PIE.htc");
}
.mainContents h2 {
	font-size: 16px;
	padding: 15px;
	color: #ffffff;
	background-color: #595757;
	border-radius: 10px;
	-webkit--radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	behavior:url("/PIE.htc");
}
.cmnBox {
	margin: 45px auto;
	width: 680px;
	border-radius: 10px;
	-webkit--radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	background-color: #ECECEC;
	padding: 25px;
	behavior:url("/PIE.htc");
}
.cmnTxt {
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 30px;
	line-height: 1.5em;
}
.stierLine {
	width: 570px;
	margin: 0 auto;
	border-top: 1px solid #B9B9B9;
	border-bottom: 1px solid #ffffff;
}
.stierMail {
	margin: 30px auto 10px auto;
	position: relative;
	width: 150px;
}
.mailIcon {
	background-image: url("../img/common/mail_icon.png");
	margin: 0 auto 5px auto;
	width: 31px;
	height: 23px;
}
.mailAdr {
	font-size: 12px;
	text-align: center;
	letter-spacing: 0.2em;
}
.mailAdr a {
	color: #303030;
	text-decoration: none;
}
.mailA {
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	top: 0;
}

/*フッター*/
.footer{
	width: 100%;
	height: 103px;
	padding-top: 17px;
	background-image: url("../img/common/footer_line.png");
	background-repeat: repeat-x;
	background-position: top center;
	background-color: snow;
	position: absolute;
	bottom: 0;
}
.footerBox {
	width: 980px;
	margin: 0 auto;
}
.footerL {
	margin-top: 30px;
	float: left;
}
.footerMenu li {
	display: inline;
	font-size: 12px;
}
.footerMenu li a {
	color: #303030 !important;
	text-decoration: none;
}
.copy {
	margin-top: 10px;
}
.footerCoName {
	float: right;
	margin-top: 30px;
	text-align: right;
	border-left: 1px solid #CACACA;
	padding-left: 50px;	
}